<?php
include "internal/header.php";
include "internal/footer.php";

getHeader("NTP Status", "status");
?>
    <p>Da ich selber viel auf NTP zur Zeitsynchronisation setze habe ich mich dazu entschlossen selber einen NTP Server, welche im ntp pool gelistet ist aufzusetzen. Unten sind die Statistiken zum Server für IPv4 und für IPv6</p>
<?php
$IPs = ["23.94.219.121", "83.136.84.239", "193.109.84.119", "2001:470:27:2bd::2", "2001:470:1f14:1019::2", "2001:4ba0:92c1:5d::2:1"];

foreach($IPs as $ip){
    echo <<<EOF
    <jl-ntp-graph data-server-ip="$ip"></jl-ntp-graph>
EOF;

}
?>
<?php
getFooter();
?>